TS_FD(3)

NAME
ts_fd - get the file descriptor to a touchscreen device

SYNOPSIS
#include <tslib.h>

int ts_fd(struct tsdev *);

DESCRIPTION
ts_fd() gets an open touchscreen device' file descriptor.

RETURN VALUE
The file descriptor value is returned. struct tsdev is returned.

SEE ALSO
ts_setup(3), ts_close(3), ts_read(3), ts.conf(5)